Subject: [ipr-announce] IPR Disclosure: Cisco Systems, Inc.'s Statement about IPR related to draft-hao-trill-anycast-gw-00

From: IETF Secretariat <[email-masked]>
Date: Tue, 16 Sep 2014 08:18:00 -0700

Dear Hao Weiguo, Li Yizhou, Donald E. Eastlake 3rd, Radia Perlman:

 An IPR disclosure that pertains to your Internet-Draft entitled "TRILL anycast
Layer 3 Gateway" (draft-hao-trill-anycast-gw) was submitted to the IETF
Secretariat on 2014-09-15 and has been posted on the "IETF Page of Intellectual
Property Rights Disclosures" (https://datatracker.ietf.org/ipr/2430/). The title
of the IPR disclosure is "Cisco Systems, Inc.'s Statement about IPR related to
draft-hao-trill-anycast-gw-00."");

The IETF Secretariat